*{
    margin: 0;
    padding: 0;
}

body {
  font-family: "lato", sans-serif;
  margin: 0;
  background: url(../image/bg_main.gif) repeat-y scroll center top
    rgba(0, 0, 0, 0);
}

.wrapper {
  max-width: 1020px;
  margin: 0 auto;
  box-shadow: 5px 2px 5px 5px #f5f5f5;
}

.top-head-section {
  background-color: #1abc9c;
  display: flex;
  padding: 0;
  margin: 0;
  line-height: 20px;
}

.top-head-text {
  font-size: 20px;
  font-weight: bold;
  padding: 13px 0px 0px 20px;
  display: inline;
}

.top-head-text a {
  text-decoration: none;
  color: white;
}

.top-head-text2 {
  font-size: 14px;
  font-weight: bold;
  display: flex;
  padding-top: 15px;
  padding-right: 5px;
  text-align: right;
  justify-content: right;
  margin-left: auto;
}

.top-head-text2 a {
  text-decoration: none;
  color: white;
}

.top-head-text2 a:hover {
  background-color: #683091;
}

.top-head-text a:hover {
  background-color: #683091;
}

@media (max-width: 764px) {
  .top-head-section {
    flex-direction: column;
    text-align: center;
  }

  .top-head-text2 {
    text-align: center;
    margin: auto;
    padding-left: 30px;
  }
  .wrapper{
    width: 100%;
  }
}

.header-section {
  display: flex;
  align-items: center;
  background-color: #683091;
  padding-top: 10px;
  padding-bottom: 10px;
}

.header-section img {
  padding-left: 30px;
  margin-right: 60px;
}

.topnav {
  overflow: hidden;
  text-align: center;
  justify-content: center;
  padding-left: 200px;
}

.topnav a {
  float: right;
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 14px;
}

.topnav a:hover {
  color: #1abc9c;
}

.topnav a.active {
  color: #1abc9c;
}

@media screen and (max-width: 600px) {
  .header-section {
    flex-direction: column;
    align-items: center;
  }

  .header-section img {
    margin: 10px 20px;
  }
}

marquee {
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  border: 1px solid rgba(0, 0, 0, 0.15);
  background-color: #ffffff;
  padding: 10px;
  margin-top: 10px;
}

.section-container {
  display: flex;
  align-items: center;
  padding: 20px;
  text-align: center;
  background-color: #eee;
  margin-bottom: 10px;
}

.text-content {
  flex: 1;
  padding-right: 20px;
  text-align: left;
}

.section-title {
  font-size: 25px;
  font-weight: bold;
  color: #683091;
}

.section-description {
  line-height: 1.6;
  color: black;
  font-size: 20px;
  text-align: justify;
}

.display-image {
  flex: 1;
}

img {
  max-width: 100%;
  height: auto;
}

/* Media Queries for Responsiveness of article section */
@media (max-width: 768px) {
  .section-container {
    flex-direction: column;
    text-align: center;
  }

  .text-content {
    padding-right: 0;
    margin-bottom: 20px;
  }
}

.public-search {
  background-color: #f5f5f5;
  margin-top: 12px;
}

h3 {
  color: #683091;
  text-align: center;
  font-weight: bold;
  padding-top: 30px;
  padding-bottom: 30px;
}

.search-container {
  display: flex;
  justify-content: center;
  width: 80%;
  max-width: 500px;
  margin: 0 auto;
}

.search-bar {
  flex: 1;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 20px 0 0 20px;
  font-size: 16px;
}

.search-button {
  background-color: #4caf50;
  color: white;
  padding: 10px;
  border: none;
  border-radius: 0 20px 20px 0;
  cursor: pointer;
  font-size: 16px;
}

.popup {
    display: none;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: fixed;
    left: 50%;
    top: 50%; /* Changed from margin-top to top for better centering */
    transform: translate(-50%, -50%);
    width: 90%; /* Use a percentage for responsiveness */
    max-width: 1000px; /* Maximum width */
    max-height: 100%; /* Maximum height to allow scrolling */
    background-color: white;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
    z-index: 100;
    color: black;
    overflow-y: auto; /* Enable vertical scrolling */
    overflow-x: hidden; /* Prevent horizontal scrolling */
  }

.popup-close {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 30px;
  color: #ffffff;
  background-color: red;
  cursor: pointer;
  transition: color 0.3s;
  padding: 3px 12px;
  border-radius: 10px;
}

/* Responsive Styles */
@media (max-width: 768px) {
  .search-container {
    width: 95%;
  }
}

/* ---------------------------------------------- */

#footer {
  position: relative;
  background-color: #333;
}

#footer .footer-widgets-wrap {
  position: relative;
  padding: 20px 0;
  color: white;
}

#copyrights {
  font-size: 14px;
  color: white;
}

#copyrights i.footer-icon {
  position: relative;
  top: 1px;
  font-size: 14px;
  width: 14px;
  text-align: center;
  margin-right: 3px;
}

.copyright-links a {
  display: inline-block;
  margin: 0 3px;
  color: #333;
  border-bottom: 1px dotted #444;
}

.copyright-links a:hover {
  color: #555;
  border-bottom: 1px solid #666;
}

.copyrights-menu a {
  font-size: 14px;
  margin: 0 10px;
  border-bottom: 0 !important;
}

#copyrights .tright a:last-child {
  margin-right: 0;
}

.footer-logo {
  display: block;
  margin-bottom: 30px;
}

.widget {
  position: relative;
  margin-top: 50px;
}

.sidebar-widgets-wrap .widget {
  padding-top: 50px;
  border-top: 1px solid #eee;
}

.sidebar-widgets-wrap .widget:first-child {
  padding-top: 0;
  border-top: 0;
}

.widget > h4 {
  margin-bottom: 25px;
  font-size: 15px;
  font-weight: 600;
}

.footer-text ul li {
  margin-left: auto;
  text-align: center;
  color: white;
  list-style: none;
  padding-bottom: 8px;
}

.footer-text a {
  text-decoration: none;
  color: white;
}

.footer-text {
  color: white;
}

table {
  width: 100%;
  border-collapse: collapse;
}

th,
td {
  border: 1px solid #ddd;
  padding: 8px;
  text-align: left;
}

th {
  background-color: #f2f2f2;
}
.desc{
    text-decoration: none; padding: 5px; margin-left: 3px; background-color: #683091; color: white; border-radius: 5px; font-size: 18px;
}
.foot1{
    text-align: left; justify-content: left;
}

@media (max-width: 768px) {
  .none {
   display: none;
  }
  .mobile{
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
  }
  .mobile_footer{
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
  }
  .popup{
    width: 100%;
    height: 100%;
  }
  .section-title{
    font-size: 17px;
  }
  .section-description{
    font-size: 14px;
  }
  .desc{
    font-size: 14px;
  }
  .foot1{
    text-align: center;
    justify-content: center;
  }
}
